Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.logical.shared
Interface InitializeHandler

All Superinterfaces:
  EventHandler

    public interface InitializeHandler

extends EventHandler

Handler for `InitializeEvent` events.

Method Summary
`void` | `onInitialize(InitializeEvent event)` Fired when the widget is initialized.

Method Detail

### onInitialize

    void onInitialize(InitializeEvent event)

  Fired when the widget is initialized.

  Parameters:
    `event` - the event

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD